Bug 109769 - [maintainer-update] comms/xlog to latest version
Summary: [maintainer-update] comms/xlog to latest version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Nicola Vitale
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-03-02 22:40 UTC by Matt Dawson
Modified: 2007-03-09 12:20 UTC (History)
0 users

See Also:


Attachments
xlog-1.5.diff (2.75 KB, patch)
2007-03-02 22:40 UTC, Matt Dawson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Matt Dawson 2007-03-02 22:40:04 UTC
comms/xlog is badly out of date

Fix: Diff attached.

	
How-To-Repeat: Forget to update subscription to a mailing list discussing
		your port ;-)
Comment 1 Nicola Vitale freebsd_committer 2007-03-03 09:06:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nivit

I will take it.
Comment 2 dfilter service freebsd_committer 2007-03-09 12:16:18 UTC
nivit       2007-03-09 12:16:10 UTC

  FreeBSD ports repository

  Modified files:
    comms/xlog           Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Updated to 1.5
  - Added USE_GETTEXT, WITHOUT_NLS
  - Fixed typo in pkg-descr
  
  PR:             ports/109769
  Submitted by:   Matt Dawson <matt at chronos.org.uk> (maintainer)
  
  Revision  Changes    Path
  1.34      +10 -8     ports/comms/xlog/Makefile
  1.14      +3 -3      ports/comms/xlog/distinfo
  1.9       +1 -1      ports/comms/xlog/pkg-descr
  1.17      +18 -22    ports/comms/xlog/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Nicola Vitale freebsd_committer 2007-03-09 12:16:38 UTC
State Changed
From-To: open->closed

Committed, thanks!